package com.wechat.model.dto;

public class BeInvitedDtlDto {

	//受邀用户的用户名（手机号）
    private String            userName;
    
    private String            name;

    //注册时间
    private String            createDate;
    
    //职级
    private String            positionGrade;

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCreateDate() {
		return createDate;
	}

	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}

	public String getPositionGrade() {
		return positionGrade;
	}

	public void setPositionGrade(String positionGrade) {
		this.positionGrade = positionGrade;
	}


}
